//
//  InterfaceController.swift
//  localForeground WatchKit Extension
//
//  Created by yoshiyuki oshige on 2015/05/01.
//  Copyright (c) 2015年 yoshiyuki oshige. All rights reserved.
//

import WatchKit
import Foundation


class InterfaceController: WKInterfaceController {

    @IBOutlet weak var myWKLabel: WKInterfaceLabel!
    // フォアグラウンドの通知
    override func handleActionWithIdentifier(identifier: String?, forLocalNotification localNotification: UILocalNotification) {

        // アクションの識別子をラベルに表示する
        myWKLabel.setText(identifier)
        
    }
    
    override func awakeWithContext(context: AnyObject?) {
        super.awakeWithContext(context)
        
        // Configure interface objects here.
    }

    override func willActivate() {
        // This method is called when watch view controller is about to be visible to user
        super.willActivate()
    }

    override func didDeactivate() {
        // This method is called when watch view controller is no longer visible
        super.didDeactivate()
    }

}
